This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 697242 - HornetQ plugin: Error messages from HornetQ not displayed
HornetQ plugin: Error messages from HornetQ not displayed
Status: NEW
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
3.0.1
x86_64 Linux
low Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-17 03:06 EDT by Ondřej Žižka
Modified: 2011-10-07 15:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ondřej Žižka 2011-04-17 03:06:15 EDT
STR:

0) Download EAP noauth and HornetQ from
http://porkchop.devel.redhat.com/devel/candidates/JBEAP/JBEAP-5.1.1-ER1/
1) Unzip EAP
2) Install HornetQ
3) In Admin Console,
  3a) Open DLQ's config, save it without changing anything
  3b) Create a new queue, save it

In both cases, the error message is just "Error saving... " + list of params.
EAP's console however shows exception with message like

08:58:27,355 ERROR [STDERR] Caused by: java.lang.IllegalStateException: pageSize has to be lower than maxSizeBytes. Invalid argument (10485760 < -1)

Note You need to log in before you can comment on or make changes to this bug.